 .u-section-1 {
  background-image: url("images/IMG_1806.jpeg");
  background-position: 50% 44.94%;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-text-1 {
  font-family: "Alex Brush";
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: 47px 238px 0 338px;
}

.u-section-1 .u-image-1 {
  width: 137px;
  height: 212px;
  margin: -185px 146px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 170px;
  width: 102px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -191px auto 60px 254px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: 564px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    margin-right: 97px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -165px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -190px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 65px;
    height: 100px;
    margin-top: 5px;
    margin-right: 105px;
  }

  .u-section-1 .u-icon-1 {
    height: 110px;
    width: 66px;
    margin-top: -105px;
    margin-bottom: 15px;
    margin-left: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 33px;
  }

  .u-section-1 .u-icon-1 {
    margin-bottom: 60px;
    margin-left: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 926px;
}

.u-section-2 .u-text-1 {
  font-family: "Alex Brush";
  margin: 60px 917px 0 60px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 806px;
  box-shadow: 24px 24px 20px 0 rgba(0,0,0,0.4);
  margin: -36px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 49px;
    margin-right: 777px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 38px;
    margin-right: 557px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 29px;
    margin-right: 377px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 764px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
    margin-right: 177px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 481px;
  }
}